html,
body {
   height: 100%;
   box-sizing: border-box;
}

body {
   background-color: #f4f5f7;
}

.header .navbar-brand {
   color: #000;
   background-color: #fff;
}

.header .form-control {
   display: block;
   padding: 0.375rem 1.75rem;
   background-color: #fff;
   border: none;
   border-radius: 30px;
}

.header__left {
   width: 100%;
   display: flex;
   justify-content: flex-end;
   align-items: center;
   background-color: #f4f5f7;
}

.link-secondary {
   display: block;
}

.bell {
   display: flex;
   align-items: center;
   justify-content: center;
   position: relative;
   width: 35px;
   height: 35px;
   border-radius: 50%;
   background-color: #fff;
}

.bell__count {
   display: flex;
   align-items: center;
   justify-content: center;
   text-decoration: none;
   color: #fff;
   font-size: 8px;
   position: absolute;
   top: -5px;
   right: -5px;
   width: 15px;
   height: 15px;
   border-radius: 50%;
   background-color: #df330b;
}

.user {
   width: 35px;
   height: 35px;
   border-radius: 50%;
   background-color: #fff;
}

.user__avatar {
   display: block;
   width: 100%;
}

.verticalLine {
   width: 2px;
   height: 38px;
   background-color: #d3d3d3;
}

.sidebar__wrap {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   height: 100%;
}

.savings {
   display: flex;
   align-items: center;
   margin-bottom: 20px;
   padding: 10px;
   background-color: #f4f5f7;
   border-radius: 20px;
}

.savings__logo {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 35px;
   height: 35px;
   border-radius: 50%;
   background-color: #fff;
}

.savings__link {
   display: flex;
   justify-content: space-between;
   align-items: center;
   flex-grow: 2;
   text-decoration: none;
   color: #6f7a90;
}

.savings__text {
   margin-left: 10px;
   color: #6f7a90;
   font-size: 0.85rem;
}

.savings__text span {
   font-weight: bold;
   color: #000;
   font-size: 1rem;
}

.sidebar {
   position: fixed;
   top: 0;
   bottom: 0;
   left: 0;
   z-index: 100;
   padding: 62px 15px 15px 15px;
}

.sidebar .nav-item {
   position: relative;
}

.sidebar .nav-item.nav-item_active .nav-link {
   color: #0a1e43;
   font-weight: bold;
}

.sidebar .nav-item.nav-item_active svg {
   color: #0053cd;
}

.nav-item_active::after {
   content: "";
   position: absolute;
   width: 2px;
   height: 100%;
   background-color: #0053cd;
   top: 0;
   right: -15px;
}

.sidebar .nav-link {
   display: flex;
   align-items: center;
   color: #6f7a90;
   transition: 0.3s;
}

.sidebar .nav-link svg {
   color: #6f7a90;
}

.sidebar .nav-link:hover {
   color: #0a1e43;
}

.sidebar .nav-link:hover svg {
   color: #0053cd;
}

.sidebar .nav-link svg {
   margin-right: 10px;
}

.sidebar__settings {
   margin: 10px 0;
   padding: 0.5rem 1rem;
   text-transform: uppercase;
   color: #6f7a90;
}

.btn-sidebar {
   width: 100%;
   padding: 15px;
   border: 1px solid #6e7a90;
   border-radius: 30px;
   text-align: center;
   transition: 0.3;
}

.btn-sidebar:hover {
   background-color: #000;
   color: #fff;
}

.transfer-block button {
   background-color: #fff;
   border: 1px solid transparent;
}

.transfer-block button:first-child {
   border-top-left-radius: 10px;
   border-bottom-left-radius: 10px;
}

.transfer-block button:last-child {
   border-top-right-radius: 10px;
   border-bottom-right-radius: 10px;
}

.transfer-block button:nth-child(even) {
   border-right-color: #d3d3d3;
   border-left-color: #d3d3d3;
}

.btn-group.transfer-block > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) {
   margin-left: 0px;
}

.transfer-block button.transfer-block_active {
   background-color: #0052cc;
   color: #fff;
}

.transfer,
.account {
   display: flex;
   flex-direction: column;
   position: relative;
   min-height: 128px;
   background-color: #fff;
   border-radius: 10px;
}

.transfer__top {
   display: flex;
   justify-content: space-between;
   color: #6f7a90;
}

.transfer__bottom {
   display: flex;
   align-items: center;
}

.transfer__bottom svg {
   margin-right: 5px;
}

.transfer__money {
   display: flex;
   align-items: center;
   font-weight: bold;
}

.transfer__money svg {
   margin-right: 5px;
   color: #0052cc;
}

.account__active {
   display: flex;
   align-items: center;
   justify-content: space-between;
   width: 100px;
   padding: 5px 15px;
   border-radius: 30px;
   color: #fff;
   background-color: #19d49d;
}

.account__number {
   margin-top: 10px;
   color: #808b9d;
}

.account__bg {
   position: absolute;
   right: 0;
   bottom: 0;
   width: 135px;
   height: 135px;
   background-image: url("../img/wing.png");
   background-position: center;
   background-size: cover;
}

.step .card {
   flex-direction: row;
   justify-content: space-between;
   align-items: center;
   padding: 15px 15px 15px 30px !important;
   background-color: #fff;
   border: none;
   border-radius: 0;
}

.step .card_active .card-check {
   background-color: #19d49d;
   border-color: #19d49d !important;
}

.step .card_active .card-check svg {
   fill: #fff;
}

.step .card:first-child {
   border-top-left-radius: 10px;
   border-bottom-left-radius: 10px;
}

.step .card:nth-child(even) {
   border-left: 1px solid #d3d3d3;
   border-right: 1px solid #d3d3d3;
}

.step .card:last-child {
   border-top-right-radius: 10px;
   border-bottom-right-radius: 10px;
}

.step .card-number {
   color: #19d59b;
}

.step .card-text {
   color: #474747;
}

.step .card-check {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 30px;
   height: 30px;
   border-radius: 50%;
   border: 1px solid #d3d3d3;
}

.transaction {
   padding: 15px 30px;
   border-radius: 10px;
   background-color: #fff;
}

.transaction__top {
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.transaction__title {
   font-weight: bold;
}

.transaction__date {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding: 10px 15px;
   background-color: #f4f5f7;
   border-radius: 10px;
}

.transaction__date_day {
   font-size: 1.5rem;
}

.transaction__date_mon {
   font-size: 0.75rem;
}

.transaction__amount {
   font-weight: bold;
   font-size: 1.25rem;
}

.transaction__bottom {
   display: flex;
   align-items: center;
   color: #6e7b8e;
}

.transaction__img {
   display: flex;
   align-items: center;
   justify-content: center;
   margin-right: 20px;
   width: 30px;
   height: 30px;
   border-radius: 50%;
}

.transaction__img_blue {
   background-color: #539be5;
}

.transaction__img_light-blue {
   background-color: #00b8da;
}

.transaction__img_green {
   background-color: #19d49d;
}

.fromTo,
.transfer__amount,
.transferAmount {
   padding: 15px 30px;
   border-radius: 10px;
   background-color: #fff;
}

.fromTo__title {
   font-weight: bold;
   font-size: 1.25rem;
}

.fromTo__icon {
   display: flex;
   align-items: center;
}

.fromTo__icon:first-child {
   margin-right: 10px;
}

.fromTo__icon:last-child {
   margin-left: 10px;
   margin-right: 10px;
}

.form-select,
.form-control {
   padding-right: 20px;
   padding-left: 20px;
   background-color: #f4f5f7;
   border-radius: 30px;
}

.transferAmount__title {
   display: flex;
   align-items: center;
   font-weight: bold;
   font-size: 1.25rem;
}

.transferAmount__icon {
   margin-right: 10px;
}

.form-check-label {
   color: #6e7b8c;
}

.form-check-label span {
   font-weight: bold;
   color: #000;
}

.myBtn {
   border-radius: 10px;
   background-color: #0052cc;
}

.pt-7 {
   padding-top: 100px;
}

.navbar-toggler {
   border-color: #000;
}

@media (max-width: 1199.98px) {
   .step .card {
      border: none !important;
      border-radius: 10px;
   }
}

@media (max-width: 991.98px) {
   .transfer-block button {
      border: none;
      border-radius: 10px !important;
   }
}

@media (max-width: 767.98px) {
   .header {
      background-color: #f4f5f7;
   }
   .header .navbar-brand {
      background-color: transparent;
   }
   .sidebar {
      padding-top: 110px;
   }
}
